Date: Wednesday, March 7, 2018 @ 20:09:32
  Author: dvzrv
Revision: 304134

upgpkg: padthv1 0.9.0-1

Upgrading to 0.9.0.

Modified:
  padthv1/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2018-03-07 20:07:26 UTC (rev 304133)
+++ PKGBUILD    2018-03-07 20:09:32 UTC (rev 304134)
@@ -1,17 +1,17 @@
 # Maintainer: David Runge <d...@sleepmap.de>
 pkgname=padthv1
-pkgver=0.8.6
+pkgver=0.9.0
 pkgrel=1
 pkgdesc="An old-school polyphonic additive synthesizer"
 arch=('x86_64')
 url="https://padthv1.sourceforge.io/";
 license=('GPL2')
-groups=('pro-audio' 'vee-one' 'lv2-plugins')
+groups=('lv2-plugins' 'pro-audio' 'vee-one')
 depends=('jack' 'liblo' 'lv2' 'qt5-base' 'desktop-file-utils'
 'hicolor-icon-theme' 'shared-mime-info' 'fftw')
 makedepends=('qt5-tools')
 
source=("https://download.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.gz";)
-sha512sums=('de52219a3900b88e7d81b5c14d19483473a84c63e446f63db94eae4581834531d6f5ec0617fad82906a3bc0b85d1d45c0b3fca0771d236ea98bfedf236498392')
+sha512sums=('cab770d8417ee3a163af302a183390b4aa513da62964500125ed645694c3d8e03d99ceaf65ab439c7922d208d6a73d41be3a2fced0d2874fcc2a00755b1beb2f')
 
 prepare() {
   cd "${pkgname}-${pkgver}"

Reply via email to